.inner{
    width: 100%;
    max-width: calc(380 / 375 * 100vw);
    margin: auto;
}

.img{
    width: 100%;
}

.header-logo{
    padding-right: 30px;
    height: 27px;
}

.header-main{
    margin: auto;
}

.header-contents{
    padding: 27px 0px 15px 15px;
    display: flex;
    align-items: center;
}

.header-navlist{
   display: flex;
   gap: 30px;
}


.header-icon{
display: flex;
}

.header-juwaki{
    padding: 0px 5px 0px 0px;
}

.p-header-contents{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    margin-left: auto;
    padding-right: 23px;
    padding: 5px 23px 0px 0px;
    gap: 10px;
}

.p-header-item{
    font-size: 12px;
    text-align: right;
}

.p-header-item2{
    font-size: 18px;
    font-weight: 700;
    text-align: right;
    color: #1B224C;
}

.btn-wrap{
    display: flex;
    gap: 10px;
    padding-right: 10px;
    color: #fff;
}

.p-btn{
    width: 142px;
    height: 50px;
    background: #F5A623;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
}

.p-btn2{
    width: 142px;
    height: 50px;
    background: #1B224C;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
}

.p-header-navlink{
    font-size: 16px;
    color: #1B224C;
    font-weight: 700;
}

.p-header-navlink2{
    font-size: 16px;
    color: #1B224C;
    font-weight: 700;
}

.main{
    background: url(../img/maintop.jpg) no-repeat center;
    background-size: 100%;
    height: 476px;
}

.main-contents{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding-top: 116px;
}

.main-item{
    font-size: 48px;
    color: #fff;
    font-weight: 700;
    padding-bottom: 37px;
}

.p-main{
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}

.main-btn-wrap{
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    padding-top: 37px;
}

.main-btn{
    width: 260px;
    height: 60px;
    background: #F5A623;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 30px;
}

.a-main-item{
    color: #fff;
    font-weight: 500;
    font-size: 16px;
    padding: 22px 0px 86px 0px;

}

.main-second-container{
    background-color: #1B224C;
    height: 604px;
}

.main-box-container{
    display: flex;
    justify-content: center;
}

.main-box-contants{
    background-color: #fff;
    height: 248px;
    width: 900px;
    margin-top: 76px;
}

.footer-title{
    font-size: 26px;
    color: #fff;
    font-weight: 700;
}

.cta-btn{
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    color: #fff;
    border: 1px solid #FFF;
    padding: 17px 44px 17px 44px;
    margin-top: 27px;
}

.box-text{
    border: #1B224C solid 2px;
    margin: 16px;
    padding: 22px;
    text-align: center;
}

.box-item{
    font-size: 36px;
    font-weight: 700;
    color: #1B224C;
    margin: 11px;
    padding-bottom: 22px;
    background: linear-gradient(transparent 60%, #f2b354 60%);
    display: inline;
}

    .box-itm1{
        margin: 0px 0px 20px 0px;
    }

    .box-item2{
        font-size: 26px;
        color: #1B224C;
        display: inline;
        font-weight: 700;
        line-height: 1.5;
        background-image: linear-gradient(transparent 95%, #16214E 95%);
        background-size: 100% 1.0em;

    }

    .box-itm3{
    padding: 20px 0px 0px 0px;
    max-width: 100%;
    }

.main-tuyomi-contents.inner {
    max-width: 900px;
    margin: 0 auto;
}

.tuyomi-title {
    font-size: 36px;
    color: #1B224C;
    font-weight: 700;
    text-align: center;
    padding: 63px 0 55px 0;
}


.tuyomi-item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 52px;
    margin-bottom: 60px;
}


.tuyomi-item.is-reverse {
    flex-direction: row-reverse;
}

.tuyomi-box {

    max-width: 450px
}

.tuyomi-tag {
    background: #F5A623;
    padding: 9px 12px;
    font-size: 12px;
    color: #fff;
    display: inline-block;
    margin-bottom: 28px;
}

.tuyomi-head {
    font-size: 26px;
    color: #1B224C;
    line-height: 1.4;
    margin-bottom: 37px;
    font-weight: 700;
}

.tuyomi-text {
    font-size: 16px;
    line-height: 1.6;
    color: #1B224C;
}

.tuyomi-img-wrapper {
    flex: 1;
}

.tuyomi-img-wrapper img {
    width: 100%;
    height: 240px;
    object-fit: cover;
}


.tuyomi-footer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background:  url("../img/main4.jpg") no-repeat center/cover;
    height: 217px;
    margin: 93px auto 43px;
}

.tuyomi-footer-title {
    font-size: 26px;
    color: #fff;
    font-weight: 700;
    margin-bottom: 20px;
}
.dlc-item{
    background: #F5A623;
    height: 28px;
    width: 91px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 12px;
}

.dlc-item2{
    font-size: 26px;
    font-weight: 700;
    color: #1B224C;
    padding: 37px 0px 37px 0px;
}



.dlc-item3{
    font-size: 16px;
    line-height: 150%;
}

.dlc-img{
    width: 350px;
    height: 240px;
}

.dlc-img2{
    width: 350px;
    height: 240px;
}

.dlc-img3{
    width: 100%;
    padding: 93px 0px 39px 0px;
}

.main-sard-container{
    background-color: #1B224C;
    height: 604px;
    /* margin: 39px 0px 0px 0px; */
    width: 100%;
}

    .flow{
    display: flex;
    justify-content: center;
    }

    .flow-list {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 70%;
    }


    .flow-item {
    display: grid;
    grid-template-columns: 80px 240px 1fr 500px;
    align-items: center;
    background-color: #f3f3f3;
    width: 100%;
    margin-bottom: 8px;
    }

    .flow-num {
    background-color: #f2b354;
    color: #fff;
    font-size: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    height: 64px;
    }


    .flow-title {
    font-size: 18px;
    color: #16214E;
    font-weight: 700;
    padding-left: 20px;
    }


    .flow-line::after {
    content: "";
    right: 0;
    border-left: 1px solid #C3C3C3;
    }


    .flow-text {
    margin: 0;
    font-size: 15px;
    color: #333;
    padding-right: 20px;
    }

    .blog-container {

}


    .sidebar-widget {
        margin-bottom: 30px;
        }


    .widget-title {
        background-color: #16214E;
        color: #fff;
        padding: 21px 93px 21px 93px;
    }

    .sard-inner{
        width: 60%;
        max-width: calc(335 / 500 * 100vw);
        margin: auto 0;
    }

    .sard-top{
        font-size: 36px;
        color: #fff;
        padding-top: 63px;
        font-weight: 700;
        text-align: center;
    }

    .sard-contants{
    
    }

     .grid-img{
        height: 171px;
    }

    .sard-grid{
        display: flex;
        justify-content: flex-start;
        gap: 30px;
        width: 150%;
        margin: 0 auto;
        padding: 60px 0 0 0;

    }

    .sard-grid2{
        display: flex;
        margin: 16px 0px 10px 0px;
    }

    .grid-text{
        padding: 0px 0px 12px 0px;
        color: #fff;
        line-height: 150%;
        white-space: pre-wrap;
        
    }

    .grid-box{
    }

    .grid-item1,.grid-item2,.grid-item3{
        background:  rgb(213, 213, 213);
        display: flex;
        text-align: left;
        justify-content: start;
    }

    .grid-item1{
    padding: 8px 42px 8px 10px;
    margin-right: 8px;
    }

    .grid-item2{
        padding: 8px 45px  0px 10px;
    }

    .grid-item3{
    display: inline-block;
    padding: 8px 71px 8px 10px;
   
    }

    .ryokin{
        font-size: 25px;
        color: #1B224C;
        font-weight: 700;
    }

    .ryokin-section{
        background: url(../img/ryokinhaikei.jpg) no-repeat center ;
        background-size: 100% 100%;
        height: 221px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .ryokin-title{
        font-size: 32px;
        color: #fff;
        font-weight: 700;
        text-align: center;
    }

    .ryokin-title{
        font-size: 32px;
        text-align: center;
        padding: 90px 0px 70px 0px;
        color: #fff;
        font-weight: 700;
    }

    .ryokin-hiyou{
        display: flex;
        justify-content: center;
    }

    .ryokin-item1{
        font-size: 22px;
        background: #1B224C;
        color: #fff;
        padding: 33px 58px 33px 58px;
        font-weight: 700;
    }


    .ryokin-item2{
        font-size: 55px;
        padding: 0px 37px 0px 37px;

    }

    .ryokin-item3{
        font-size: 22px;
        background: #1B224C;
        color: #fff;
        padding: 33px 96px 33px 96px;
        font-weight: 700;
    }

    .ryokin-item4{
        padding: 45px 0px 0px 0px;
    }

    .ryokin-header{
        font-size: 16px;
        padding: 22px 67px 22px 67px;
        background-color: #1B224C;
        color: #fff;
    }

    .ryokin-taikei{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .ryokins-header{
        background-color: #F5A623;
    }

    .price-container {
        display: flex;
        align-items: stretch;
        gap: 20px;
        justify-content: center;
        width: 75%;
        margin: auto;
        padding: 0px 0px 35px 0px;
    }

    .price-card {
        flex: 1;
        display: flex;
        flex-direction: column;
        background: #fff;
        border: 1px solid #ddd;
        text-align: center;
        padding: 0px 0px 178px 0px;
    }

    .ryokin-tag{
        padding: 22px 0px 0px 0px;
        color: #fff;
    }

    .ryokin-header-high{
        padding: 20px 0px 22px 0px;
        color: #fff;
    }

    .ryokin{
        padding: 29px 0px 15px 0px;
    }

    .note{
        padding: 0px 0px 46px 0px;
        color: #1B224C;
    }

    .ryokin-features{
        
    }

    .ryokin-features li{
    padding: 0px 0px 15px 0px;
    color: #1B224C;
    }

    .ryokin-features li::before{
        content: "✔";
        color: #16214E;
        margin-right: 15px;
        font-weight: bold;
    }

    .price-card.highgread {
    position: relative;
    z-index: 10;
    margin-top: -36px;
    }

    .price-card.highgread .ryokin{
        color: #e6a04c;
    }

    .price-card.highgread.ryokin-tag {
    background-color: #e6a04c;
    color: #fff;
    font-size: 0.8rem;
    padding: 5px 0;
    line-height: 120px;
    }

    .list-title{
        font-size: 36px;
        color: #1B224C;
        padding: 63px 0px 48px 0px;
        font-weight: 700;
        text-align: center;
    }

    .list-border{
        list-style: none;
        padding: 0;
        max-width: 1100px;
        margin: 0 auto;
    }

    .list-li{
        display: grid;
        grid-template-columns: repeat(3,1fr);;
        align-items: center;
        border-collapse: separate;
        border-spacing: 0 8px;
    }

    .list-menu{

    }

    .list-th{
        display: flex;
        align-items: center;
    justify-content: center;
        background: rgb(245, 166, 35);
        padding: 24px 22px;
        color: #fff;
    }

    .list-menu1{
        background: rgb(213, 213, 213);
        padding: 24px 80px 24px 20px;
    }

    .list-menu2{
        background: rgb(213, 213, 213);
        padding: 24px 235px 24px 18px;
        font-size: 16px;
        line-height: 1.5;
        color: #333;
        padding-right: 20px;
    }


    .list-border{
        font-weight: bold;
        text-align: left;
    }

    .forse-table-list{
        display: flex;
        justify-content: center;
    }

    .forse-container{
        display: flex;
        justify-content: center;
    }
    .forse-item{
        font-size: 36px;
        color: #1B224C;
        padding: 63px 0px 48px 0px;
        font-weight: 700;
        text-align: center;
    }

    .forse-table{
        border-collapse: collapse;
    }

    .forse-item3,.forse-item4,.forse-item5{
        border-bottom: 2px solid #c1c7c6;
        padding: 21px 0px 30px ;
    }

    .forse-item1{
        padding: 21px 0px 30px ;
        border-top: 2px solid #c1c7c6;
    }

    .forse-item2{
        background: rgb(213, 213, 213);
        padding: 19px 171px 19px 20px;
    }

    .top-blog-inner{
        width: 70%;
        max-width: calc(335 / 375 * 100vw);
        margin: auto;
    }

    .top-blog-item1{
        font-size: 32px;
        color: #1B224C;
        padding-bottom: 30px;
    }

    .top-blog-contants{
        display: flex;
        padding: 90px 0px 119px 0px;
        margin-left: auto ;
    }

    .top-blog-list{
        margin-left: 0;
        width: 50%;
        max-width: 500px;
    }



    .forse-details{
        display: none;
    }

    .top-blog-container{
        display: flex;
        padding-bottom: 31px;
        position: relative;
    }

    .top-blog-container2{
        display: flex;
        padding-bottom: 31px;
        position: relative;
    }

    .top-category1 ,.top-category2,.top-category3{
        position: absolute;
        top: 0;
        left: 0;
        font-size: 12px;
        background: #16214E;
        color: #fff;
        padding: 5px 9px 5px 9px;
    }


    .top-blog-container3{
        display: flex;
        position: relative;
    }

    .top-blog-item2{
        font-size: 16px;
        color: #1B224C;
        padding:10px 0px 44px 0px;
    }

    .top-blog-item3{
        font-size: 12px;
        line-height: normal;
        font-weight: 500;
    }

    .top-blog-list-contants{
        padding: 0px 0px 0px 20px;
    }

    .top-blog-img{
        height: 110px;
    }

    .top-blog-container4{
        
    }

    .top-blog-li{
        list-style: none;
        padding: 0px 0px 47px 0px;
        font-size: 16px;
    }

    .top-blog-month{
        font-size: 12px;
        padding: 0px 0px 13px 0px;
    }

    .top-blog-text{
        padding: 13px 0px 0px 0px;
        border-bottom: 1px solid #1B224C;
        width: fit-content;
    }


    .blog-ul{
        border-top: 1px solid #eee;
        padding: 0;
    }

    .blog-setion-container{
        background: rgb(248, 248, 248);
        padding: 16px 0px 16px 0px;
    }

    .blog-inner{
        width: 70%;
        max-width: calc(335 / 375 * 100vw);
        margin: auto ;
    }



    .section-inner{
        width: 80%;
        max-width: calc(335 / 375 * 100vw);
        margin: auto;
    }

    .blog-section{
        background: url(../img/blog-img.jpg) no-repeat center ;
        background-size: 100%;
        height: 221px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .blog-section2{
        display: flex;
    }

    .blog-title{
        font-size: 32px;
        color: #fff;
        font-weight: 700;
        text-align: center;
    }

    .blog-text{
        color: #1B224C;
        font-size: 32px;
        padding: 58px 0px 48px 0px;
        font-weight: 700;
    }

    .blog-top{
        text-align: center;
    }

    .blog-month{
        font-size: 14px;
        padding-right: 51px;
    }

    .blog-item,.blog-item1,.blog-item2{
        display: flex;
        list-style: none;
        padding: 20px 0;
        border-top: 1px solid #eee;
        font-size: 12px;
    }

    .blog-item2{
        padding: 17px 5px 0px 5px;
    }

    .blog-a-item{
        padding: 0px 0px 0px 51px;
    }

    .blog-item2{
    }

    .blog-inner{
        width: 90%;
        max-width: calc(335 / 375 * 100vw);
        margin: auto;
    }

    .first-img{
        padding: 0px 50px 0px 0px;
        height: 148px; /* ここでお好みの高さに！ */
    }

    .blog-img1{
        height: 178px;
    }

     .blog-img2{
        height: 128px;
        width: 120%;
        display: block;
        padding: 0px 50px 0px 0px;
    }

    .blog-title{
        font-size: 36px;
        color: #1B224C;
        font-weight: 700;
        padding: 58px 0px 58px 0px;
        text-align: center;
    }

    .main-blog-contants{
        display: flex;
        align-items: center;
        padding: 0px 0px 60px 0px;
        gap: 50px;
        margin: 0 auto;
    }

    .main-blog-contants-second{
    display: flex;
        align-items: flex-start;
        padding: 0px 0px 60px 0px;
        gap: 50px;
        margin: 0 auto;
    }

    .blog-img-wrapper{
        position: relative;
        flex-shrink: 0;
    }

    .category-item1{
        position: relative;
    }


    .background{
        position: absolute;
        top: 0;
        left: 0;
        background: #16214E;
        color: #fff;
        padding: 5px 15px;
    }

    .box-contants{
        flex: 1;
    }

    .img-item{
        background: #1B224C;
        padding: 9px 28px 9px 28px;
        font-size: 12px;
        color: #fff;
        
    }

    .pagination-wrap{
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 53px 0px 53px 0px;
        gap: 19px;
    }

    .page-numfirst{
        background-color: #16214E;
        color: #fff;
    }

    .page-num,.page-numfirst{
        display: flex;
        justify-content: center;
        align-items: center;
        width: 45px;
        height: 45px;
        border: 1px solid #16214E;
    }

    .page-numfirst{

    }

    .description-contants{
        display: flex;
    }

    .description-item1{
        background: #1B224C;
        height: 31px;
        width: 100px;
        color: #fff;
    }

    .e-ul{
        padding: 0;
    }

    .e-section-container{
        background: rgb(248, 248, 248);
        padding: 16px 0px 16px 0px;
    }

    .e-section-item1{
        padding: 0px 5px 0px 5px;
    }

    .section-inner{
        width: 70%;
        max-width: calc(335 / 375 * 100vw);
        margin: auto ;
    }

    .etc-section2{
        display: flex;
    }

    .e-title-item{
        color: #1B224C;
        font-size: 28px;
        font-weight: 700;
        padding: 60px 0px 101px 0px;
    }

    .e-title-item2{
        font-size: 26px;
        color: #1B224C;
        font-weight: 700;
        line-height: 150%;
        padding: 0px 0px 30px 0px;
    }

    .e-title-item3{
        padding-bottom: 27px;
    }

    .e-title-item4{
        font-size: 26px;
        color: #1B224C;
        font-weight: 700;
        line-height: 150%;
        border-left: 5px solid #000;
        padding: 0px 0px 0px 10px;
    }

    .e-title-item5{
        padding: 30px 0px 30px 0px ;
    }



    .quate-inner{
    width: 85%;
    }


    .e-main-quote{
        display: flex;
        align-items: space-around;
        position: relative;
        background: #F8F8F8;
        gap: 40px;
        margin-bottom: 30px;
    }

    .e-main-quote::before {
        content: "“";
        position: absolute;
        top: 30px;
        left: -4px;
        font-size: 90px;
        color: #ccc;
        padding: 0px 17px 0px 17px;
    }

    .e-main-item6{
        font-size: 16px;
        color: #1B224C;
        padding: 30px 11px 30px 27px;
    }

    .e-img-container{
        
    }

    .e-main-imeg{
        font-size: 90px;
        display: flex;
        color: #B4B4B4;
    }

    .e-img{
        height: 250px;
        padding: 30px 0px 30px 0px;

    }

    .e-ul  {
    position: relative;
    padding-left: 25px;
    line-height: 150%;
    }

    .e-ul li::before {
        content: "";
        position: absolute;
        left: 0;
        background-color: #F5A623;
        width: 10px;
        height: 10px;
        border-radius: 50%;
        margin: 5px 0px 0px 0px;
    }

    .e-link-contants{
        padding: 30px 0px 86px 0px;
    }

        .e-link{
            color: #F5A623;
        display: inline;
        background-image: linear-gradient(transparent 95%, #F5A623 95%);
    }

    .main-blog-container{
        margin: auto;
        width: 70%;
    }

    .p-btn2{
        width: 142px;
        height: 50px;
        background: #1B224C;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 5px;
    }

    .second-inner{
        width: 75%;
        margin: auto;
    }

    .second-container {
        display: flex;
        justify-content: center;
        gap: 36px;
        margin-top: 30px;
    }

    .entry{
        display: flex;

    }

    .second-main {
        flex: 1;
        min-width: 0;
    }

    .second-sidebar {
        width: 300px;
        flex-shrink: 0;
    }

    .second-ground{
        background: #1B224C;
        padding: 10px 25px 10px 25px;
        color: #fff;
    }


    .second-contents{
        display: flex;
        justify-content: center;
    }


    .second-text{
        font-size: 36px;
        color: #fff;
        padding-top: 63px;
        font-weight: 700;
    }

    .second-content{
        display: flex;
        justify-content: center;
        gap: 30px;
    }

    .second-item{
        color: #fff;
        padding-top: 57px;
        line-height: 1.9;
        text-align: center;
    }

    .sb-item{
        font-size: 28px;
        padding: 30px 0px 20px 0px;
        font-weight: 700;
        color: #16214E;
    }

    .sb-month{
        text-align: right;
        padding-left: 430px;
    }

    .sb-motion{
        display: flex;
        
    }

    .sb-item2{
        font-size: 26px;
        font-weight: 700;
        padding: 40px 0px 40px 0px;
    }

    .sb-item3{
        font-size: 16px;
        line-height: 150%;
        padding: 0px 0px 30px 0px;
    }

    .sb-img{
        height: 335px;
        width: 586px;
        padding: 30px 0px 19px 0px;
    }

    .sb-img2{
        height: 335px;
        padding: 30px 0px 30px 0px;
    }

    .right-item{
        font-size: 21px;
        font-weight: 700;
        color: #fff;
        background: #1B224C;
        padding: 21px 93px 21px 93px;
    }

    .right-item4{
        font-size: 21px;
        font-weight: 700;
        color: #fff;
        background: #1B224C;
        padding: 21px 93px 21px 93px;
        margin-top: 70px;
    }

    .right-img1{
        height: 70px;
        width: 100px;
        flex-shrink: 0;
    }

    .right-text{
        display: inline;
        background-image: linear-gradient(transparent 95%, #16214E 95%);
        background-size: 100% 1.0em;
        padding: 0px;
        flex-shrink: 0;
        
    }

    .right-text-contants{
        padding: 0px 0px 0px 17px;
        height: 70px;
        min-width: 0;
    }

    .right-item1{
        display: flex;
        padding-top: 30px;
    }

    .right-item2{
        display: flex;
        padding: 30px 0px 30px 0px;
    }

    .right-item3{
        display: flex;
        padding: 0px 0px 30px 0px;
    }

    .right-ul{
        padding: 20px 0px 0px 15px;
    }

    .right-li{
        list-style: disc;
        padding-bottom: 10px;
        font-size: 16px;
        font-weight: 700;
        color: #1B224C;
    }


    .five-contants{
        display: flex;
        justify-content: center;
        text-align: center;
    }

    .five-container{
        background: url(../img/seicyu.jpg) no-repeat center center;
        height: 260px;

    }

    .five-text{
        font-size: 32px;
        color: #fff;
        font-weight: 700;
        padding: 70px 0px 13px 0px;
    }


    .main-btn-wrap2{
        display: flex;
        align-items: center;
        justify-content: center;
        color: #fff;
    }

    .main-btn2{
        width: 260px;
        height: 60px;
        background: #F5A623;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 30px;
        margin: 0px 0px 17px 0px;
    }

    .faq-inner{
        width: 70%;
        margin: auto ;
    }

    .accordion-item {
    border-top: 1px solid #16214E;
    }
    .accordion-item:last-child {
    border-bottom: 1px solid #16214E;
    }

    .accordion__ttlWrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 24px 0;
    cursor: pointer;
    }

    .accordion__btn02 {
    position: relative;
    width: 24px;
    height: 24px;
    }

    .accordion__btn02::before,
    .accordion__btn02::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #16214E;
    transition: transform 0.3s;
    }

    .accordion__btn02::before { width: 100%; height: 2px; }
    .accordion__btn02::after  { width: 2px; height: 100%; }

    .accordion__btn02.open::after {
    transform: translate(-50%, -50%) rotate(90deg);
    opacity: 0;
    }

    .accordion__text {
    background-color: #f8f8f8;
    margin-bottom: 20px;
    }
    .accordion__inner {
    padding: 19px 20px;
    line-height: 1.8;
    font-size: 16px;
    }

    .accordion__title{
        font-size: 16px;;
    }


    .five-text2{
        text-align: center;
        color: #fff;
        display: inline;
        background-image: linear-gradient(transparent 95%, #fff 95%);
    }

    .six-item{
        display: flex;
        justify-content: center;
        align-items: flex-end;
    }

    .six-item3{
        font-size: 36px;
        color: #1B224C;
        font-weight: 700;
        padding: 20px 20px 0px 20px;
    }


    .section-container{
        background: rgb(248, 248, 248);
        padding: 16px 0px 16px 0px;
        display: flex;
        justify-content: center;
    }

    .section-inner{
        width: 70%;
        max-width: calc(335 / 375 * 100vw);
        margin: auto ;
    }


    .news-inner{
        width: 70%;
        max-width: calc(335 / 375 * 100vw);
        margin: auto;
    }

    .news-section{
        background: url(../img/oshirase.jpg) no-repeat center ;
        background-size: 100% 100%;
        height: 221px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .news-section2{
        display: flex;
        font-size: 12px;
    }

    .news-title{
        font-size: 32px;
        color: #fff;
        font-weight: 700;
        text-align: center;
    }

    .news-text{
        color: #1B224C;
        font-size: 32px;
        padding: 58px 0px 48px 0px;
        font-weight: 700;
    }

    .news-top{
        text-align: center;
    }

    .news-month{
        font-size: 14px;
        padding-right: 51px;
    }

    .news-item,.news-item1,.news-item2{
        display: flex;
        list-style: none;
        padding: 20px 0;
        border-top: 1px solid #eee;
        border-bottom: 1px solid #eee;
    }

    .section-item2{
        padding: 0px 5px 0px 5px;
    }

    .news-a-item{
        padding: 0px 0px 0px 51px;
    }

    .news-item2{
        border-bottom: 1px solid #eee;
    }



    .footer-contants{
        display: grid;
        grid-template-columns: 1fr auto;
        align-items: center;
        padding: 60px 0;
    }

    .footer-container{
        background-color: #1B224C;
        height: 229px;
        margin-top: 24px;
    }

    .footer-item{
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
        justify-content: space-between;
    }

    .p-footer-contants{
        
    }

    .footer-ul{
        display: flex;
        justify-content: right;
    }

    .footer-bg-img{
        background-color: #fff;
        height: 58px;
        padding: 14px 19px 14px 19px;
        margin-bottom: 29px;
    }

    .footer-logo{
        height: 31px;
        background-color: #fff;
    }

    .footer-icon{
        display: flex;
        justify-content: right;
    }

    .footer-juwaki{
        padding: 0px 5px 14px 0px;
        color: #fff;
    }

    .footer-li{
        color: #fff;
        border-right: 1px solid #fff;
        padding: 0 20px;
    }

    .footer-img-li{
        color: #fff;
        text-align: right;
        font-size: 16px;
        font-weight: 700;
        padding-bottom: 13px;
    }

    .footer-li2{
        color: #fff;
        text-align: right;
        font-size: 12px;
    }


    .footer-inner{
        width: 70%;
        max-width: calc(335 / 375 * 100vw);
        margin: auto;
    }

    .footer-copy{
        text-align: right;
    }


    .form-section{
        background: url(../img/toiawase.jpg) no-repeat center ;
        background-size: 100% 100%;
        height: 221px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .form-title{
        font-size: 32px;
        color: #fff;
        font-weight: 700;
        text-align: center;
    }

.contact-container {
    max-width: 720px;
    margin: 0 auto;
    padding: 58px 0px 79px 0px;
    color: #333;
    line-height: 1.6;
}


.contact-title {
    margin-bottom: 39px;
    font-size: 16px;
}

.form-group {
    margin-bottom: 20px;
}

.form-group label {
    display: block;
    font-weight: 500;
    margin-bottom: 6px;
}

.form-group input[type="text"],
.form-group input[type="email"],
.form-group input[type="tel"],
.form-group textarea {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 0;
    font-size: 16px;
    box-sizing: border-box;
}

label{
    color: #1B224C;
}

::placeholder {
    color: #ccc;
}


.radio-group {
    margin-top: 11px;
}

.radio-group input[type="radio"] {
    appearance: auto;
    width: 20px;
    height: 20px;
    margin: 0;
}

.radio-group input[type="radio"] {
    margin-right: 10px;
}

.form-group textarea {
    height: 200px;
    resize: vertical;
}


.policy-danger {
    text-align: center;
    margin-top: 26.58px;
    margin-bottom: 45px;
}

.policy-danger p {
    margin-bottom: 15px; 
}

.policy-danger a {
    color: #f3a03b;
    border-bottom: 1px solid ;
}

.policy-dangerlabel {
    display: inline-block;
}

.policy-danger input[type="checkbox"] {
    appearance: auto;
    width: 20px;
    height: 20px;
    border: 1px solid #ccc;

}

.form-button {
    text-align: center;
}

.submit-button {
    background-color: #1b254a;
    color: #fff;
    padding: 15px 80px;
    border: none;
    border-radius: 4px;
    font-size: 18px;
    font-weight: 700;
}

.submit-button:hover {
    opacity: 0.8;
}

